﻿html, body, form {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.bienvenido {
    margin: 0px;
    height: 25px;
    background-color: #000;
    color: #FFF;
}

    .bienvenido .bienvenido_left {
        float: left;
        height: 20px;
        width: 312px;
        background-repeat: no-repeat;
        background-position: 20px 6px;
        padding-top: 5px;
        padding-left: 5px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFF;
    }

    .bienvenido .bienvenido_right {
        padding-top: 5px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFF;
        float: right;
        height: 20px;
        /* width: 360px; */
        text-align: right;
        padding-right: 18px;
    }

.header {
    margin: 0px;
    height: 40px;
    background: #FFFFFF url('../img/line01.png');
}

.header-logo {
    float: left;
    padding-top: 2px;
}

.header-right {
    float: right;
}

.header-menu-superior {
    background-color: #589A16;
    height: 10px;
    background-image: url('../img/ItemSelectedBg.png');
    background-position-y: -6px;
    border-top: 1px solid #72ab10;
}

.header-logo h2 {
    font-size: 27px;
    /* color: #FFF; */
    margin: 3px;
    padding: 0px;
    font-weight: normal;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
}

.classFooter {
    margin: 0px;
    height: 38px;
    background: #FFFFFF url('../img/footerFondo.png');
}

.rspResizeBar {
    border-color: #c0c0c0;
    border-style: solid;
    border-width: 0px;
}

.rspCollapseBarCollapse {
    background-color: white;
    background-image: url('../img/radActionsSprite.png');
    height: 26px;
    line-height: 26px;
    width: 6px;
    margin: 2px 0;
    background-position: -22px -1112px;
    display: block;
    cursor: pointer;
    padding: 0;
    border: 0 none;
    outline: none;
}

    .rspCollapseBarCollapse:hover {
        background-position: -72px -1112px !important;
    }

.rspCollapseBarHorizontalCollapse {
    width: 26px;
    height: 6px;
    line-height: 10px;
    background-color: white;
    margin: 0 1px;
    background-image: url('../img/radActionsSprite.png');
    float: none;
    cursor: pointer;
    padding: 0;
    border: 0 none;
    outline: none;
    background-position: -12px -1072px;
    vertical-align: middle;
}

    .rspCollapseBarHorizontalCollapse:hover {
        background-position: -62px -1072px;
    }


/*Panel bar*/
.dps-panelbar {
    border-style: solid;
    border-width: 1px;
    border-color: #dadada;
    padding: 0px;
    margin: 0px;
}

    .dps-panelbar > .dps-item {
        background-color: #fff;
        color: #787878;
        border-color: #dadada;
        list-style-type: none;
        display: block;
        border-width: 0;
        margin: 0;
        zoom: 1;
        border-radius: 0;
    }

        .dps-panelbar > .dps-item > .dps-link {
            display: block;
            position: relative;
            border-bottom-style: solid;
            border-bottom-width: 1px;
            padding: 0 1em;
            line-height: 2.34em;
            text-decoration: none;
            zoom: 1;
            border-color: #dadada;
            color: #787878;
        }

            .dps-panelbar > .dps-item > .dps-link:hover {
                /*background-image: url('../img//highlight.png');*/
                color: #fff;
                background-image: none,linear-gradient(to bottom,#8ebc00 0,#8ebc00 100%);
            }

    .dps-panelbar > .dps-item-selected > .dps-link {
        color: white;
        -webkit-box-shadow: inset 0 0 3px 1px #445b00;
        box-shadow: inset 0 0 3px 1px #445b00;
        background-color: #7ea700;
    }

.classFooter ul {
    display: block;
    margin: 0;
    padding: 0;
}

.classFooter li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style: none;
    border: none;
    color: #AAA;
    font: 13px/19px ProximaNova-SemiBold,helvetica,arial,sans-serif;
}

.classFooter a:link, .classFooter a:visited {
    display: inline-block;
    text-decoration: none;
    color: #555;
    opacity: .8;
    padding: 0 0 0 25px;
    font: 13px/19px ProximaNova-SemiBold,helvetica,arial,sans-serif;
}

.classFooter a:hover {
    opacity: 1;
    text-decoration: underline;
}

#navhelp {
    background: transparent url(../img/footerIconHelp.png) 0 50% no-repeat;
}

#navfeedback {
    background: transparent url(../img/footerIconFeedback.png) 0 50% no-repeat;
}

/*treeview*/
.k-treeview {
    font-size: 12px;
    outline: 0;
}

    .k-treeview > .k-group, .k-treeview .k-item > .k-group, .k-treeview .k-content {
        margin: 0;
        padding: 0;
        background: 0;
        list-style-type: none;
        position: relative;
        color: #787878;
    }

    .k-treeview .k-item {
        display: block;
        border-width: 0;
        margin: 0;
        padding: 0 0 0 16px;
        border-color: transparent;
    }

    .k-treeview .k-plus, .k-treeview .k-minus, .k-treeview .k-plus-disabled, .k-treeview .k-minus-disabled {
        margin-top: 3px;
        margin-left: -16px;
        cursor: pointer;
    }

    .k-treeview .k-icon, .k-treeview .k-image, .k-treeview .k-sprite, .k-treeview .k-checkbox, .k-treeview .k-in {
        display: inline-block;
        vertical-align: top;
    }

.k-icon, .k-tool-icon, .k-grouping-dropclue, .k-drop-hint, .k-column-menu .k-sprite {
    background-image: url('Metro/sprite.png');
    border-color: transparent;
}

.k-icon, .k-sprite, .k-editor-button .k-tool-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    overflow: hidden;
    background-repeat: no-repeat;
    font-size: 0;
    line-height: 0;
    text-indent: -3333px;
    text-align: center;
}

.k-treeview .k-in {
    margin: 1px 0 1px 2px;
    padding: 2px 4px 2px 3px;
    line-height: 16px;
    text-decoration: none;
    color: #787878;
}

.k-i-expand, .k-plus, .k-plus-disabled {
    background-position: 0 -192px;
}

.k-i-collapse, .k-minus, .k-minus-disabled {
    background-position: 0 -224px;
}

.k-state-hover, .k-state-hover:hover, .k-splitbar-horizontal-hover:hover, .k-splitbar-vertical-hover:hover, .k-list > .k-state-hover, .k-marquee, .k-pager-wrap .k-link:hover, .k-dropdown .k-state-focused, .k-imagebrowser-dropzone {
    color: #fff;
    background-color: #8ebc00;
    border-color: #8ebc00;
}

.k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list > .k-state-selected, .k-list > .k-state-highlight, .k-panel > .k-state-selected, .k-button:active, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover {
    color: #fff !important;
    background-color: #7ea700;
    border-color: #7ea700;
}

.blockMsg {
    padding: 5px !important;
    border: 2px solid rgb(219, 225, 235) !important;
    font-size: 12px;
}

.blockMsgImgLoading {
    background: url(../img/loading30x30.gif) no-repeat; /* La imagen sustituta */
    margin: 0 auto 0 auto;
    padding: 5px 10px 5px 35px;
    background-position-y: 50%;
    color: #000;
    text-align: left;
}

.msgError .alert {
    background-image: url(jAlerts/images/important.gif) !important;
}
